Please... -1 reply

Please wait...

[21Pz]Stauffenberg

the Wishmaster

50 XP

29th April 2005

0 Uploads

2,040 Posts

0 Threads

#1 12 years ago

...Dont make a checker on the beginning of every FH file, that makes you to have the 1.61 patch or anything else installed! Because i use a 2. windows, while bf is installed on the 1st one. (which doesnt work anymore!) So now if i want to install FH i have to install bf again, although i already have it. Thats pretty much wasted time, i know there is the point of bf noobs who need to know they need 1.61, but you could just let a warning pop up, but not denie patch installation. Please make it like that in the next FH releases and mappacks, thy!:beer:




ctz

FH Devolver

50 XP

17th May 2004

0 Uploads

655 Posts

0 Threads

#2 12 years ago

Alright, I'll make it just a warning for the mappack.

Thanks for the feedback! :)




pvt. Allen

I would die without GF

50 XP

20th July 2005

0 Uploads

5,654 Posts

0 Threads

#3 12 years ago

Wow I never seen FH dev making decission to change something in FH so quickly and with no discussion within.:eek:




[21Pz]Stauffenberg

the Wishmaster

50 XP

29th April 2005

0 Uploads

2,040 Posts

0 Threads

#4 12 years ago

ctzAlright, I'll make it just a warning for the mappack.

Thanks for the feedback! :)

I love you :D :bows::bows::bows::bows::bows::bows::bows: why cant i give you 1000³ points of rep???:mad:




Lupin

[¹2ACR]

50 XP

26th July 2004

0 Uploads

1,259 Posts

0 Threads

#5 12 years ago

Yeah I too have this problem. It seems as if bf1942 likes to randomly kill its registry files and cause grief to me.